Warning: "continue" targeting switch is equivalent to "break". Did you mean to use "continue 2"? in /home/httpd/pohmeliy.com/html/libraries/kunena/external/nbbc/nbbc.php on line 343

Warning: "continue" targeting switch is equivalent to "break". Did you mean to use "continue 2"? in /home/httpd/pohmeliy.com/html/libraries/kunena/external/nbbc/nbbc.php on line 357

Warning: "continue" targeting switch is equivalent to "break". Did you mean to use "continue 2"? in /home/httpd/pohmeliy.com/html/libraries/kunena/external/nbbc/nbbc.php on line 362
× Если во время работы скриптов возникли ошибки, что-то не работает должным образом или возникли другие проблемы, разместите ваши вопросы в этом разделе.

Новые версии - ошибка при установке

Больше
22 фев 2014 23:46 #270 от nikko
Скачал новые версии но ничего не могу установить - ошибка на скрине. Кто может подсказать в чем дело?

Пожалуйста Войти или Регистрация, чтобы присоединиться к беседе.

Больше
22 фев 2014 23:51 #271 от nikko
Подскажите в чём проблема. Во время установки появляется вот это окно и инсталяция прекращается. Скачал новые версии :(
Вложения:

Пожалуйста Войти или Регистрация, чтобы присоединиться к беседе.

Больше
23 фев 2014 00:24 - 23 фев 2014 00:31 #272 от Andry
Какая-то программа держит файл phs_installer.bin, нужный инсталлятору. Обычно такими программами, являются разного рода "защитники", препятствующие запуску исполняемых файлов, "скачанных из интернета"... :S
Cкопируйте (именно скопируйте, а не переместите) файлы, распакованные из архива содержащего инсталлятор, в какой-нибудь другой каталог и уже из нового места запустите процесс инсталляции скриптов.
Последнее редактирование: 23 фев 2014 00:31 пользователем Andry.
Спасибо сказали: nikko

Пожалуйста Войти или Регистрация, чтобы присоединиться к беседе.